//MasterList
setmaster add 72.165.61.189 
setmaster add 68.142.72.250
setmaster add 69.28.151.162 
setmaster add 207.173.177.11 
setmaster add 72.165.61.190 
setmaster add 213.239.209.221 
setmaster add 207.173.177.12 
setmaster add hlmaster.jolt.co.uk 
setmaster add 65.73.232.251 
setmaster add 65.73.232.253

echo "MasterList.CFG Loaded"